.div5{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    margin: 0 auto;
    max-width:1200px;
   
}
.pad-6, .pad-10{
	padding:20px;

}
.item-ac{
	padding:10px;
	background:#FA5858;
	color:white;
	font-family:'Exo';
	border-radius:5px;
	display:inline-block;
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	margin:10px 0 10px 0;
}
.item-ac a{
	color:white;
	text-decoration:none;

}
.divframe{
  float:left;
  width:inherit;			
    width:100%;
    height: auto;
    background-color:#ffffff; 
    margin: 10px auto auto auto;
     box-shadow:0 8px 16px 0 rgba(0,0,0,0.1), 0 6px 20px 0 rgba(0,0,0,0.1);
    
}
.div6{
    float:left;
    width: 73%;
    height: auto;
    background-color:;
    border-radius: 10px;
    margin: 1% auto;
    padding: 0% 0%
}
.divimg{
    float:left;
    background-color:;
    margin: 3% auto;

}
.divimg input{
    width:100%;
    height:150px;
    float:left;
    padding: 1% 1%;
}
.div7{
    font-size: 15px;
    background-color:;
    
}
.div8{
    background-color:;
    width:50%;
    height: 100%;
    float:left;
    
}
.div9{
    background-color:;
    width: 50%;
    height: 100%;
    float:left;
    
}
.head4{
    padding: 1% 1%;
    background-color:;
    border:  0;
    cursor:pointer;
    font-family: 'Exo';
}
.div10{
    width:15%;
    height: auto;
    background-color:;
    float:right;
    border-radius: 10px;
    margin: 4% auto;
}
.div11{
    width: 100%;
    height: 50%;
    background-color: ;
    float: top;
    padding: 0px 5px;
}
.div12{
    width: 100%;
    height: 50%;
    background-color: ;
    float:bottom;
}
.divfoot{
    margin: 1% auto;
    padding: 2% 3%;
}

.item{
    position:relative;
    background-color:#f0f0f0;
    float:right;
    width:52px;
    margin:0px 5px;
    height:52px;
    border:2px solid #ddd;
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
    border-radius:30px;
    -moz-box-shadow:1px 1px 3px #555;
    -webkit-box-shadow:1px 1px 3px #555;
    box-shadow:1px 1px 3px #555;
    cursor:pointer;
    overflow:hidden;
}
.item img{
    width: 55px;
    height:55px;
}
.item_content{
    position:absolute;
    height: 52px;
    width:420px;
    overflow:hidden;
    left:56px;
    top:2px;
    background:transparent;
    display:none;
}
.item_content h2{
    color:#aaa;
    text-shadow: 1px 1px 1px #fff;
    background-color:transparent;
    font-size:24px;
}
.item_content a{
    background-color:transparent;
    float:left;
    margin-right:7px;
    margin-top:3px;
    color:#bbb;
    text-shadow: 1px 1px 1px #fff;
    text-decoration:none;
    font-size:24px;
}
.item_content a:hover{
    color:#0b965b;
}
.item_content p {
    background-color:transparent;
    display:none;
}
.item_content p input{
    border:1px solid #ccc;
    padding:1px;
    width:155px;
    float:left;
    margin-right:5px;
}
.popup-position{ 
    display: none; 
    position: fixed; 
    top: 0; 
    left: 0; 
    background-color: rgba(0,0,0,0.7); 
    width: 100%; 
    height: 100%; 
    }
#popup-wrapper{ 
    width: 96%; 
    margin: 30px auto auto auto; 
    text-align:left; 
    background-color: ;
    }

#popup-container{ 
    background-color: #FFF; 
    padding: 20px; 
    margin:auto; 
    font-family:'Exo';
    max-width:600px;
    width:100%;
}
#popup-container h2{
    text-align: left;
    margin:0;
}
#popup-container input[type=text]{
	outline:none;
	border:none;
	border-bottom:1px solid royalblue;
	width:100%;
	margin:0 0 20px 0;
}
#popup-container table{
    display: block;
    text-align: left;
    background-color:;
    margin:auto auto;
    width:auto;
    
}
.input1{
    padding:10px;
    background:royalblue;
    color:white;
    border-radius:3px;
    font-family:'Open sans';
    border:none;
    margin:0 10px 0 0;
}

@media(max-width: 600px){
   .div5{
   	margin:auto;
   	padding:0;
   }
   .divframe{
   	float:none;
   	width:100%;
   	margin:10px auto 10px auto;
   
   }
   .div10, .div6{
   	float:none;
   	margin:auto;
	width:100%;
   }
   .pad-6, .pad-10{
   	padding:20px;
   
   }
   #popup-wrapper{ 
    width: 96%; 
    margin: auto auto; 
    }

 
    }